<?xml version="1.0" encoding="utf-8"?>
<component type="textDragInOrder" showMissing='_yes'>
        <title>Расстановка по порядку</title>
        <question>Расставьте моря, омывающие территорию Антарктиды, в порядке их следования от нулевого меридиана на восток.</question>
        <inversequestion/>
        <objects>
                <object>Содружества</object>
                <object>Росса </object>
                <object>Амундсена</object>
                <object>Беллинсгаузена</object>
        </objects>
</component>